# This file is auto-generated during the composer install
parameters:
    bot_database_host: 127.0.0.1
    bot_database_port: 3306
    bot_database_name: bot
    bot_database_user: botuser
    bot_database_password: 0bvxuRtnyAznhPbV
    stock_database_host: 127.0.0.1
    stock_database_port: 3306
    stock_database_name: STOCK
    stock_database_user: stockuser
    stock_database_password: K7d3wwzd0tbVY7Co
    mailer_transport: smtp
    mailer_host: ns1.anscomputer.be
    mailer_port: null
    mailer_user: null
    mailer_password: null
    mail_from: bot@chaussures-lachapelle.be
    mail_reply_to: benoit@chaussures-lachapelle.be
    mail_return_path: benoit@chaussures-lachapelle.be
    mail_cc: david.georges@gmail.com
    secret: vqBIHorjYp8rBaPwktOOulHXDR8DjSFqdi1rf6yJ8HRjPImj9szwInmp8QCklDwc4x65cn4TWVwAs5Td
    prestashop_ws_url: 'https://www.chaussures-lachapelle.be/'
    prestashop_ws_key: 712QU6V2UQGCSCTI4S3PIPXQDTC48MJP
    prestashop_ws_debug: false
    prestashop_default_product_category_id: 2
    prestashop_default_product_new: false
    prestashop_default_product_on_sale: false
    prestashop_default_category_shop_id: 1
    prestashop_default_tax_rule_group_id: 1
